FEDORA-2018-4305c56943

security update in Fedora 28 for xen

Status: obsolete

guest use of HLE constructs may lock up host [XSA-282]

Comments 4

This update has been submitted for testing by myoung.

This update has been pushed to testing.

This update has been obsoleted by xen-4.10.2-4.fc28.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
medium
Karma
+1
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 8 months ago
in testing 8 months ago

Automated Test Results